





/* Type & image presets */

img, object, embed {
margin-bottom: 20px;
}

html { overflow-y: scroll; }

body {
font-family: sans-serif;
font-size: 13px;
line-height: 24px;		/* Changing this will break the baseline grid. */
-webkit-text-size-adjust: none;		/* Stops the iPhone scalling type up */
color: #222;
}

a {
text-decoration: none;
color: #ffa61a;
font-weight: bold;
-moz-transition: all 0.3s ease-in;
-o-transition: all 0.3s ease-in;
-webkit-transition: all 0.3s ease-in;
transition: all 0.3s ease-in; }

}

a:hover {
color: #000;
border-bottom: none;
}

a img {
display: block;		/* Stops image links getting text link styles */
}

img {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-bottom: 20px;
}

p, ul, ol, blockquote {
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
}

.link {
font-size: 13px;
color: gray;
font-style: italic;
font-weight: normal;
}

.calc-button {
display: block;
margin: 10px 0 30px 0;
border-top: 1px solid #96d1f8;
background: #65a9d7;
background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
background: -moz-linear-gradient(top, #3e779d, #65a9d7);
padding: 3px 12px 3px 12px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
box-shadow: rgba(0,0,0,1) 0 1px 0;
text-shadow: rgba(0,0,0,.4) 0 1px 0;
color: white;
font-family: sans-serif;
font-size: 13px;
text-decoration: none;
vertical-align: middle;
text-align: center;
}
.calc-button:hover {
border-top-color: #ffffff;
background: #ffa61a;
color: #ffffff;
}
.calc-button:active {
border-top-color: #1b435e;
background: #1b435e;
}
   

/* =================== Navigation Styling START =================== */

#nav-menu ul {
padding: 0 0 0 0;
margin: 0 0 0 0;
margin-left: 30px;
text-align: justify;
}

#nav-menu li {
list-style-type: none;
display: inline;
margin: 0 0 0 0;
}

#nav-menu li a {
display: block;
float: left;
margin: 0 0 0 0;
padding: 15px 30px;
color: #fff;
text-decoration: none;
font-size:15px;
line-height:24px;
font-family: sans-serif;
font-weight:bold;
text-transform: uppercase;
}

#nav-menu li .active {
background: #000000;
color:#ffa61a;
}

#nav-menu li a:hover {
background: #333333;
color:#ffa61a;
-webkit-box-shadow: inset 0px 3px 3px #000000;
-moz-box-shadow: inset 0px 3px 3px #000000;
box-shadow: inset 0px 3px 3px #000000;
}

/* =================== Navigation Styling END =================== */

li {
margin-bottom: 6px;
}

blockquote {
border-left: 1px solid #c1c1c1;
color: #747474;
padding-left: 15px;
font-style: italic;
}

h1 {
font-size: 30px;
line-height: 36px;		/* Changing this will break the baseline grid. */
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
font-weight: lighter;
}

h2 {
font-size: 20px;
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
font-weight: bold;
color: #ffa61a;
}

h3 {
font-size: 16px;
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
font-weight: lighter;
}

.activenav {
color: #ffa61a;
}

.releasedate {
font-size: 13px;
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
font-weight: lighter;
color: gray;
}

#slogan h1 {
text-align: center;
font-size: 22px;
line-height: 24px;
color: #ffffff;
text-indent: -6px;
font-style: italic;
font-weight: lighter;
padding-left: 30px;
padding-right: 30px;
text-shadow: 1px 1px 3px #000000;
filter: dropshadow(color=#000000, offx=1, offy=1);
}

#question, #question2 {
color: #222222;
}

/* =================== Contact Form Styling START =================== */

#contact-form form input {
margin: 0 0 14px 0;
padding: 0 4px;
width: 400px;
height: 36px;
background-color:#fff;
border: 0;
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
font-size: 20px;
line-height: 20px;
color: #3c332d;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#contact-form form textarea {
margin: 0 0 14px 0;
padding: 4px;
width: 400px;
height: 120px;
border:0;
background-color:#fff;
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
font-size: 20px;
line-height: 20px;
color: #3c332d;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#contact-form form button {
display: block;
-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
box-shadow:inset 0px 1px 0px 0px #ffffff;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
background-color:#ededed;
-moz-border-radius:12px;
-webkit-border-radius:12px;
border-radius:12px;
border:1px solid #dcdcdc;
color:#777777;
font-family:arial;
font-size:12px;
font-weight:bold;
padding:6px 24px;
text-decoration:none;
text-shadow:1px 1px 0px #ffffff;
}

#contact-form form button:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
background-color:#dfdfdf;
}	

#contact-form form button:hover {
position:relative;
top:1px;
}

#mce-FNAME {
margin: 0 0 14px 0;
padding: 0 4px;
width: 250px;
height: 36px;
background-color:#fff9f4;
border: 0;
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
font-size: 20px;
line-height: 20px;
color: #3c332d;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#mce-EMAIL {
margin: 0 0 14px 0;
padding: 0 4px;
width: 300px;
height: 36px;
background-color:#fff9f4;
border: 0;
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
font-size: 20px;
line-height: 20px;
color: #3c332d;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

/* =================== Contact Form Styling END =================== */

/* =================== Footer Styling START =================== */

#footer ul {
color: #222;
list-style: none;
padding: 0;
margin: 0;
}

#footer li {
font-size:11px;
line-height:24px;
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

#footer li:first-child {
font-weight: bold;
text-transform: uppercase;
}

/* =================== Footer Styling END =================== */

